<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>BatteryGauge.ac</path>

  <animation>
    <object-name>Bezel</object-name>
    <object-name>Face</object-name>
    <object-name>PtrL</object-name>
    <object-name>PtrR</object-name>

    <object-name>vitre</object-name>
  </animation>

  <!-- working for Rembrandt -->
  <effect>
    <inherits-from>glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>
  
  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>vitre</object-name>
  </effect>
  
  <animation>
    <type>material</type>
    <object-name>Face</object-name>
    <object-name>PtrL</object-name>
    <object-name>PtrR</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>systems/electrical/outputs/instrument-lights-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation> 
    <type>rotate</type>
    <object-name>PtrL</object-name>
    <property>systems/electrical/amps</property>
    <interpolation>
      <entry><ind> -40 </ind><dep> -45 </dep></entry>
      <entry><ind>   0 </ind><dep>   0 </dep></entry>
      <entry><ind>  40 </ind><dep>  45 </dep></entry>
    </interpolation>
    <axis> 
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
    <center>
      <x-m>  0.00 </x-m>
      <y-m> -0.02 </y-m>
      <z-m>  0.00 </z-m>  
    </center>
  </animation>         
 
  <animation> 
    <type>rotate</type>
    <object-name>PtrR</object-name>
    <property>systems/electrical/volts</property>
    <interpolation>
      <entry><ind>  0 </ind><dep>  0 </dep></entry>
      <entry><ind> 20 </ind><dep> 27 </dep></entry>
      <entry><ind> 30 </ind><dep> 55 </dep></entry>
      <entry><ind> 40 </ind><dep> 85 </dep></entry>
    </interpolation>
    <axis> 
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
    <center>
      <x-m> 0.00 </x-m>
      <y-m> 0.02 </y-m>
      <z-m> 0.00 </z-m>  
    </center>
  </animation>         
 
</PropertyList>
